path: /build/build/macaroni-mark-race11-pkglist-0.20260220.package.tar.zst
dependencies: []
compilespec:
  steps:
  - mkdir -p /macaroni-mark-race11/usr/share/macaroni/layers/macaroni-mark-race11/
    && qlist -ICSv > /macaroni-mark-race11/usr/share/macaroni/layers/macaroni-mark-race11/pkgslist
    && pkgs-checker portage gen-pkgs-uses --luet-portage-converter-format --filter-opts
    /usr/share/pkgs-checker/gen-uses-filter.yaml --treePath packages/atoms-extra/race11
    > /macaroni-mark-race11/usr/share/macaroni/layers/macaroni-mark-race11/lpc-artefacts.yaml
  env: []
  prelude: []
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-terragon-dev-tree:36e59e621ed822928423c531289a3a8522efb91b7add7d03ceff90d479d6921a
  package:
    name: macaroni-mark-race11
    version: "0.20260220"
    category: pkglist
    requires:
    - name: macaroni-mark-race11
      version: '>=0'
      category: seed
    buildtimestamp: 2026-02-20 12:56:36.961781589 +0000 UTC m=+17.371212672
    treedir: /build/packages
  package_dir: /macaroni-mark-race11
  retrieve: []
  unpack: false
  includes: []
  excludes: []
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-terragon-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 5304f6420b7e09b267792e2beb02b20ddd6d38f14c52f563534947f7f10fc485
compressiontype: zstd
files:
- usr/share/macaroni/layers/macaroni-mark-race11/lpc-artefacts.yaml
- usr/share/macaroni/layers/macaroni-mark-race11/pkgslist
package_cacheimage: ""
runtime:
  name: macaroni-mark-race11
  version: "0.20260220"
  category: pkglist
